.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-24c8fa85-937d-aea9-7e56-7669c059c1cf {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b9f6fe1e-988b-ae8e-f285-835dea3b4c66 {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-c55924fa-1ee0-f434-3372-5babf4e371fc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c55924fa-1ee0-f434-3372-5babf4e371fc {
a {
color: white;
text-decoration: underline;
}
}.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff4f62e3-3486-4880-4dda-4ce7d0a80f48 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3d0d3d66-2e02-7a4c-07c0-4f7d4e44a62f {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-e10b2e3c-86c6-e870-0abc-75c929346228 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-56316719-ed73-0638-3250-eaf7e9d50297 {
background-color: #74C126 !important;
}
.lfr-layout-structure-item-93456545-d83c-0aba-933f-06042885e7cb {
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-40964f5a-6b34-cbb8-8c83-467b40eb64d2 {
button {
width: 100%;
}
}.lfr-layout-structure-item-a8351ff5-f4dd-b327-955b-572697a23cbd {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a8351ff5-f4dd-b327-955b-572697a23cbd {
a {
color: white;
text-decoration: underline;
}
}.lfr-layout-structure-item-22ba0098-fc0a-ef43-20a8-eb7e41486c83 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4b8c1470-de55-6652-ae7c-791274da14b1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3c4a756d-83a9-6160-fb6d-6c0b5627aec7 {
max-width: 1170px !important;
}
.lfr-layout-structure-item-12876882-7ccc-ce73-fe7a-463eb0be1b7d {
font-size: var(--font-size-sm) !important;
}
